*{
    direction: rtl !important;
}
.layout-fixed .main-sidebar {
    right: 0;
}
.brand-image {
    float: right;
}
.content-wrapper, .main-footer, .main-header {
    margin-left: 0px;
    margin-right: 250px;
}
.mr-auto-navbav{
    margin-right: auto!important;
}
.navbar-expand .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

[class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after, 
[class*=icheck-]>input:first-child:checked+label::after {
    right: 15px;
    left: auto;
}
.nav-sidebar .nav-link>.right, 
.nav-sidebar .nav-link>p>.right {
    left: 1rem;
    right: auto;
}
.nav-sidebar .nav-link>.right:nth-child(2), 
.nav-sidebar .nav-link>p>.right:nth-child(2) {
    left: 2.2rem;
    right: auto;
}
.small-box .icon>i {
    left: 15px;
    right: auto;
}
@media (min-width: 992px){
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-right: 4.6rem!important;
    }
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-right: 4.6rem!important;
        margin-left: 0!important;
    }
}

@media (max-width: 767.98px) {
    .main-sidebar, .main-sidebar::before {
        box-shadow: none !important;
        margin-right: -250px;
    }

    .content-wrapper, .content-wrapper::before, .main-footer, .main-footer::before, .main-header, .main-header::before {
        margin-right: 0;
    }

    .sidebar-open .main-sidebar, .sidebar-open .main-sidebar::before {
        margin-right: 0;
    }
}


/* New Style */
body {
    font-family: "cairo";
    text-align: right;
}
.layout-navbar-fixed .wrapper .main-header,
.nav-sidebar,
.main-sidebar{
    background: #101010;
}
.os-content {
    background: #101010;
}
.layout-navbar-fixed .wrapper .sidebar-dark-primary .brand-link {
    background-color: #141414;
}
.content-wrapper{
    background: #ededed;
}
.nav-sidebar>.nav-header, .sidebar-form {
    color: #c9ae86;
    font-weight: 700;
    text-align: right;
}
.nav-sidebar .nav-link p {
    color: #fff;
    font-size: 14px;
}
.nav-sidebar .nav-item>.nav-link {
    position: relative;
    padding: 12px 25px;
}
[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link,
[class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link,
[class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
    background-color: #37343145;
    color: #c9ae86;
}
.nav-sidebar>.nav-item:hover .nav-link p{
    color: #c9ae86;
}
.nav-sidebar>.nav-item {
    margin-bottom: 0;
    width: 100%;
    text-align: right;
}
.main-header .nav-link {
    font-size: 16px;
    font-weight: 600;
}
.os-theme-light>.os-scrollbar>.os-scrollbar-track>.os-scrollbar-handle {
    background: #ffffff3b;
}
.info-box,.card {
    box-shadow: 0 0 1px rgb(0 0 0 / 0%), 0 1px 3px rgb(0 0 0 / 0%);
}
.card-title {
    float: right;
}
.card-header>.card-tools {
    float: left;
    margin-left: -0.625rem;
    margin-right: auto;
}
.card-header{
    padding: 20px 20px;
    background: #c9c9c9;
}
.card-header .card-title{
    float: right;
    font-weight: 700;
    font-size: 16px;
}
.content-header h1 {
    font-size: 21px;
    font-weight: 700;
}
.card-header>.card-tools {
    height: 15px;
}
.card-primary.card-outline {
    border-top: 0px solid #c9ae86;
}
.card-header{
    border-bottom: 0px solid rgba(0,0,0,.125);
}
.card-title i{
    font-size: 18px;
    vertical-align: middle;
    margin-left: 10px;
}
.btn-tool {
    color: #656565;
}
a {
    color: #b58c4f;
}
a:hover {
    color: #5a472a;
    text-decoration: none;
}
.padd-0{
    padding: 0 !important;
}
.padd-rgt-0{
    padding-right: 0;
}
.padd-lft-0{
    padding-left: 0;
}
.card-body .table tr td a {
    font-size: 16px;
    font-weight: 700;
}
.card-body.p-0 .table tbody>tr>td:last-of-type, .card-body.p-0 .table tbody>tr>th:last-of-type, .card-body.p-0 .table thead>tr>td:last-of-type, .card-body.p-0 .table thead>tr>th:last-of-type, .pr-4, .px-4 {
    padding-right: 1.5rem!important;
    font-size: 16px;
    font-weight: 700;
}
.info-box .info-box-content {
    -ms-flex: 1;
    flex: 1;
    padding: 5px 20px;
}
.info-box .info-box-text, .info-box .progress-description {
    font-size: 16px;
    font-weight: 700;
}
.info-box {
    padding: 20px;
    align-items: center;
    border-radius: 12px;
}
.info-box .info-box-number {
    font-size: 30px;
}
.info-box .info-box-icon {
    text-align: center;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 0;
    box-shadow: none;
}
.callout, .elevation-1, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link.active, [class*=sidebar-light-] .nav-sidebar>.nav-item>.nav-link.active {
    box-shadow: none!important;
}
.layout-footer-fixed .wrapper .main-footer {
    right: auto;
}
.card-body .flex-column .text-success {
    color: #28a745!important;
    font-size: 22px;
    min-height: 34px;
}
.text-bold.text-lg{
    font-size: 22px;
    min-height: 34px;
}
.card .card-body .d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
    justify-content: space-around;
    width: 100%;
    margin-bottom: 15px;
}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #af936a;
    color: #fff;
}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active:hover p, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active:hover p {
    color: #fff;
}
.table .td-img{
    width: 290px;
    height: 120px;
}
.table td img{
    width: 100%;
    height: 120px;
    object-fit: cover;
    border-radius: 10px;
    overflow: hidden;
}
.table .frm-btns .btn:not(:last-child){ 
    margin-left: 8px;
}
.table .frm-btns .btn {
    padding: 6px 15px;
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    min-width: 80px;
    text-align: center;
}
.frm-btns .btn i{
    margin-left: 5px;   
}
.btn-danger {
    color: #fff;
    background-color: #e65e6b;
    border-color: #dc5764;
}
.btn-danger:hover {
    color: #fff;
    background-color: #ec4757;
    border-color: #ec4757;
}
.btn-info {
    color: #fff;
    background-color: #2c8bbe;
    border-color: #2a7fac;
}
.btn-info:hover {
    color: #fff;
    background-color: #0081c6;
    border-color: #0081c6;
}
.custom-file-label{
    padding-right: 90px;
}

/* ================================================================================= */
/*New Style*/
.content-wrapper{
    padding-top: 20px;
}
.card-header {
    padding: 20px 20px;
    background: #d5d5d5;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.card-header .card-title{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
    gap: 10px;
    text-align: right;
}
.card-head-btns{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    width: 100%;
    gap: 10px;
}
.card-head-btns .btn{
    width: auto;
    margin: 0;
}
.btn.btn-block{
    box-shadow: none;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 40px;
}
.btn-success {
    color: #ffffff;
    background-color: #a98a5d;
    border-color: #a98a5d;
}
.btn-success:hover {
    color: #ffffff;
    background-color: #212529;
    border-color: #212529;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #a98a5d;
    border-color: #a98a5d;
}
.bg-gradient-info{
    background: #516bb3 !important;
    border-color: #516bb3;
}
.btn.bg-gradient-info:hover{
    background: #2e4179 !important;
    border-color: #2e4179;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #c9a773;
    border-color: #c9a773;
}
.form-control {
    height: calc(2.25rem + 10px);
    padding: 8px 18px;
    border-radius: 8px;
}
.form-control:focus {
    border-color: #af936a;
}
.ft-btns{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    width: 100%;
    gap: 10px;
    padding: 15px 18px;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    border: 1px solid #e1e1e1;
}
.sm-btn{
    min-width: 130px;
    padding: 8px 20px;
}
.btn-cncl{
    color: #525b63;
    background-color: #6c757d00;
    border-color: #6c757d8f;
    box-shadow: none;
}
.btn-cncl:hover{
    color: #000;
    background-color: #ececec;
    border-color: #6c757d8f;
}
.btn-danger {
    color: #fff;
    background-color: #db5b67;
    border-color: #db5b67;
}
.content-wrapper>.content {
    padding: 1px .5rem;
}
.layout-footer-fixed .wrapper .main-footer {
    border: 0;
    bottom: 0;
    right: 3px;
    left: auto;
    position: fixed;
    right: 14px;
    z-index: 1032;
    width: 100%;
    font-size: 14px;
    color: #6e6e6d;
    font-weight: 600;
}
.content-header .breadcrumb {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 600;
}
.breadcrumb-item+.breadcrumb-item {
    padding-right: .5rem;
    padding-left: 0;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-left: 6px;
    padding-right: 0;
    color: #6c757d;
    content: "/";
}
.table .frm-btns{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    border: 0;
}
.table .frm-btns .btn {
    padding: 6px 15px;
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    min-width: 100px;
    text-align: center;
}
.table .td-img {
    width: 200px;
    height: 90px;
}
.table td img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
    overflow: hidden;
}
.prv-img-bx{
    position: relative;
}
.prv-img-bx::after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000000;
    z-index: 11;
}
div.dataTables_wrapper div.dataTables_filter {
    text-align: left;
}
div.dataTables_wrapper div.dataTables_filter input {
    margin-left: 0;
    margin-right: 0.5em;
}
.card-primary:not(.card-outline)>.card-header {
    background-color: #007bff;
    border-bottom: 0;
    background: #d5d5d5;
}
.card-primary:not(.card-outline)>.card-header, .card-primary:not(.card-outline)>.card-header a {
    color: #000000;
}
.input-group>.custom-file {
    width: 100%;
}
.img-upd{
    border-radius: 15px;
    padding: 10px;
    object-fit: cover;
    width: 280px;
    height: 130px;
}
.prd-upd-img{
    background: #dddddd40;
    padding: 12px 15px;
    margin: 0 5px;
    border-radius: 10px;
    border: 1px solid #ddd;
}
label{
    width: 100%;
}
.form-check-label {
    margin-bottom: 0;
    padding-right: 20px;
}
.badge-success {
    padding: 11px 30px;
}

/*login-page*/
.login-page{
    position: relative;
    background-image: url(https://abdodeeb.com/public/assets/img/homepage-02-counter.png);
    background-color: #141414;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    padding: 150px 0;
}
.login-page::after {
    content: "";
    background: #121110eb;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.login-box, .register-box {
    margin: 0 auto;
    width: 40%;
    position: relative;
    z-index: 9;
    border-radius: 20px;
    background: #222020c7;
}
.login-card-body .input-group{
    margin-bottom: 10px;
}
.login-card-body .form-control {
    border: 1px solid #ced4da;
    border-radius: 8px 0 0 8px;
}
.login-box-msg{
    font-size: 20px;
    font-weight: 700;
    margin: 10px 0;
    color: #40372b;
}
